.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.form-row-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  background-color: #F4F5F6;
  padding: 24px;
  border-radius: 8px;
  margin-bottom: 24px;
}

.form-guide {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  margin-bottom: 20px;
  line-height: 1.6;
}

.form-label {
  color: #464C53;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 600;
  margin-right: 4px;
  white-space: nowrap;
}

.form-input,
.form-select {
  width: 160px;
  height: 48px;
  padding: 0 10px;
  border-radius: 6px;
  border: 1px solid #58616A;
  font-size: 14px;
}

.form-unit {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  color: #464C53;
  white-space: nowrap;
}

.form-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 96px;
  height: 48px;
  border: none;
  border-radius: 4px;
  background-color: #222;
  padding: 16px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  border-radius: 6px;
}
.form-button:hover {
  background-color: #000;
}
.form-button:active {
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
}

.radio-wrap.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}

.form-row-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  background-color: #F4F5F6;
  padding: 24px;
  border-radius: 8px;
  margin-bottom: 24px;
}

.form-guide {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  margin-bottom: 20px;
  line-height: 1.6;
}

.form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.form-row > label {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 700;
  min-width: 120px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.form-row .select-control {
  min-width: 200px;
  padding-right: 24px;
}
.form-row .radio-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
.form-row .input-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.form-row .input-group .form-select {
  height: 48px;
  padding: 8px 12px;
  border: 1px solid #B1B8BE;
  border-radius: 4px;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  background-color: #fff;
  min-width: 200px;
}
.form-row .input-group .form-select::-webkit-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .form-select::-moz-placeholder {
  opacity: 0.5;
}
.form-row .input-group .form-select:-ms-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .form-select::-ms-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .form-select::placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.form-row .input-group .lot-input-group .lot-input {
  width: 120px;
  height: 48px;
  padding: 8px 12px;
  border: 1px solid #B1B8BE;
  border-radius: 4px;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  background-color: #fff;
}
.form-row .input-group .lot-input-group .lot-input::-webkit-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group .lot-input::-moz-placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group .lot-input:-ms-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group .lot-input::-ms-input-placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group .lot-input::placeholder {
  opacity: 0.5;
}
.form-row .input-group .lot-input-group .hyphen {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
}
.form-row .input-group .btn-search {
  height: 48px;
  padding: 8px 24px;
  background-color: #333;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 700;
  cursor: pointer;
}
.form-row .input-group .btn-search:hover {
  opacity: 0.9;
}

.form-field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  min-width: 160px;
}
.form-field .form-input {
  min-width: auto;
  width: 160px;
}

.form-label {
  color: #464C53;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 600;
  margin-right: 4px;
  white-space: nowrap;
}

.form-input,
.form-select {
  min-width: 160px;
  height: 48px;
  padding: 0 10px;
  border-radius: 6px;
  border: 1px solid #58616A;
  font-size: 14px;
}

.form-unit {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  color: #464C53;
  white-space: nowrap;
}

.form-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 96px;
  height: 48px;
  border: none;
  border-radius: 4px;
  background-color: #222;
  padding: 16px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  border-radius: 6px;
}
.form-button:hover {
  background-color: #000;
}
.form-button:active {
  -webkit-transform: translateY(1px);
          transform: translateY(1px);
}

.form-row-wrap.is-center .form-row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 64px;
}

.number-input-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
}
.number-input-wrap .form-wrap {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.number-input-wrap .form-wrap::after {
  font-size: clamp(15px, 10px + 2.4vw, 24px);
  display: block;
  content: "-";
  position: absolute;
  right: -25px;
  top: 15px;
  z-index: 1;
}
.number-input-wrap .form-wrap:last-child::after {
  display: none;
}

.address-search-wrap {
  margin-bottom: 24px;
}
.address-search-wrap .form-row .form-select {
  width: 160px;
}

.address-search-result {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 200px;
  background-color: #fff;
  border: 1px solid #CDD1D5;
  border-radius: 12px;
  padding: 24px;
  text-align: center;
}

main .inner {
  max-width: 1200px;
}

.tit h2 {
  font-size: 28px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 29.99em) {
  .tit h2 {
    font-size: 24px;
  }
}

.container .content-wrap {
  padding: 0;
}

.more {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 0;
  padding: 0 24px 0 0;
  background-repeat: no-repeat;
  background-position: right center;
}
.more::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(/humanframe/theme/portal/assets/images/ico/ico_more.svg);
  position: absolute;
  top: 2px;
  right: 0;
}
@media only screen and (max-width: 47.99em) {
  .more::before {
    top: 0;
  }
}

section {
  padding: 64px 16px 0;
}

.field-tab .title {
  font-size: 19px;
  font-weight: 700;
  padding: 0 4px;
  color: #464C53;
  position: relative;
}
.field-tab .title.active {
  color: #052B57;
}
.field-tab .title.active::after {
  content: "";
  width: 100%;
  height: 3px;
  background-color: #052B57;
  position: absolute;
  bottom: -5px;
  left: 0;
}

@media only screen and (max-width: 47.99em) {
  .slide-control div,
  .slide-control a,
  .slide-control button {
    width: 32px;
    height: 32px;
    background-size: 20px;
    line-height: 32px;
  }
}

.field-section1 {
  background-color: #E5EEF7;
  padding: 37px 30px 31px;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .field-section1 {
    padding: 20px 30px;
  }
}
.field-section1 .inner {
  max-width: 1280px;
}
@media only screen and (min-width: 63.99em) {
  .field-section1 .swiper-wrapper {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.field-section1 .slide-control {
  display: none;
  margin: 0;
}
@media only screen and (max-width: 63.99em) {
  .field-section1 .slide-control {
    display: block;
  }
}
.field-section1 .slide-control button {
  width: 20px;
  height: 20px;
  background-color: transparent;
  border: none;
  background-size: 18px;
  position: absolute;
  top: 22px;
}
.field-section1 .slide-control button.swiper-button-prev {
  left: -25px;
}
.field-section1 .slide-control button.swiper-button-next {
  right: -25px;
}
.field-section1 .swiper-slide {
  width: auto;
  min-width: 80px;
  text-align: center;
}
@media only screen and (max-width: 29.99em) {
  .field-section1 .swiper-slide {
    min-width: auto;
  }
}
.field-section1 .swiper-slide + .swiper-slide {
  margin-left: 48px;
}
@media only screen and (max-width: 47.99em) {
  .field-section1 .swiper-slide + .swiper-slide {
    margin-left: 0;
  }
}
.field-section1 .swiper-slide a {
  display: block;
  font-size: 15px;
  font-weight: 700;
  color: #333;
  padding-top: 93px;
  position: relative;
}
@media only screen and (max-width: 29.99em) {
  .field-section1 .swiper-slide a {
    padding-top: 78px;
  }
}
.field-section1 .swiper-slide a::after {
  content: "";
  width: 80px;
  height: 80px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 0;
  left: 50%;
  border-radius: 20px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 29.99em) {
  .field-section1 .swiper-slide a::after {
    width: 64px;
    height: 66px;
    background-size: 30px;
  }
}
.field-section1 .swiper-slide a.icon-field1::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field1.svg);
}
.field-section1 .swiper-slide a.icon-field2::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field2.svg);
}
.field-section1 .swiper-slide a.icon-field3::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field3.svg);
}
.field-section1 .swiper-slide a.icon-field4::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field4.svg);
}
.field-section1 .swiper-slide a.icon-field5::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field5.svg);
}
.field-section1 .swiper-slide a.icon-field6::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field6.svg);
}
.field-section1 .swiper-slide a.icon-field7::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field7.svg);
}
.field-section1 .swiper-slide a.icon-field8::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field8.svg);
}
.field-section1 .swiper-slide a.icon-field9::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field9.svg);
}
.field-section1 .swiper-slide a.icon-field10::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field10.svg);
}
.field-section1 .swiper-slide a.icon-field11::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field11.svg);
}
.field-section1 .swiper-slide a:hover::after, .field-section1 .swiper-slide a.active::after {
  background-color: #254B73;
}
.field-section1 .swiper-slide a:hover.icon-field1::after, .field-section1 .swiper-slide a.active.icon-field1::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field1_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field2::after, .field-section1 .swiper-slide a.active.icon-field2::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field2_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field3::after, .field-section1 .swiper-slide a.active.icon-field3::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field3_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field4::after, .field-section1 .swiper-slide a.active.icon-field4::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field4_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field5::after, .field-section1 .swiper-slide a.active.icon-field5::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field5_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field6::after, .field-section1 .swiper-slide a.active.icon-field6::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field6_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field7::after, .field-section1 .swiper-slide a.active.icon-field7::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field7_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field8::after, .field-section1 .swiper-slide a.active.icon-field8::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field8_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field9::after, .field-section1 .swiper-slide a.active.icon-field9::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field9_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field10::after, .field-section1 .swiper-slide a.active.icon-field10::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field10_active.svg);
}
.field-section1 .swiper-slide a:hover.icon-field11::after, .field-section1 .swiper-slide a.active.icon-field11::after {
  background-image: url(/humanframe/theme/portal/assets/images/field/ico_field11_active.svg);
}

.field-section2 {
  padding: 64px 16px 0;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 {
    padding: 32px 16px 0;
  }
}
.field-section2 .notice-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.field-section2 .notice-box .list {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
  height: 350px;
  border-radius: 12px;
  border: 1px solid #CDD1D5;
  padding: 32px;
  position: relative;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list {
    height: 480px;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    padding: 24px;
  }
}
.field-section2 .notice-box .list > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
}
.field-section2 .notice-box .list > ul > li .field-tab .more {
  display: none;
  height: auto;
  top: 5px;
  font-size: 17px;
  font-weight: 400;
  color: #1E2124;
  top: 32px;
  right: 32px;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list > ul > li .field-tab .more {
    top: 24px;
    right: 24px;
  }
}
.field-section2 .notice-box .list > ul > li .field-tab .more::after {
  display: none;
}
.field-section2 .notice-box .list > ul > li .cont {
  display: none;
  width: 100%;
  position: absolute;
  top: 92px;
  left: 0;
  padding: 0 32px;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list > ul > li .cont {
    top: 84px;
    padding: 0 24px;
  }
}
.field-section2 .notice-box .list > ul > li .cont ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list > ul > li .cont ul li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 8px 0;
  }
}
.field-section2 .notice-box .list > ul > li .cont ul li + li {
  margin-top: 4px;
}
.field-section2 .notice-box .list > ul > li .cont ul li a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 8px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list > ul > li .cont ul li a {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    padding: 0;
  }
}
.field-section2 .notice-box .list > ul > li.active .field-tab .more {
  display: inline-block;
}
.field-section2 .notice-box .list > ul > li.active .cont {
  display: block;
}
.field-section2 .notice-box .list:nth-child(1) .tab > ul > li a:not(.more) {
  color: #1E2124;
}
.field-section2 .notice-box .list:nth-child(1) .tab > ul > li a:not(.more)::after {
  display: none;
}
.field-section2 .notice-box .list:nth-child(2) .tab > ul > li:nth-child(2) a:not(.more) {
  left: 90px;
}
.field-section2 .notice-box .list.map-info {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 455px;
          flex: 0 0 455px;
  background-color: #EEF2F7;
  border-color: #EEF2F7;
  padding: 32px 32px 25px;
}
@media only screen and (max-width: 47.99em) {
  .field-section2 .notice-box .list.map-info {
    height: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    padding: 24px;
  }
}
.field-section2 .notice-box .list.map-info img {
  width: 100%;
}
.field-section2 .notice-box .list.map-info .field-tab .title {
  position: relative;
  padding: 0 20px 0 0;
}
.field-section2 .notice-box .list.map-info .field-tab .title::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url(/humanframe/theme/portal/assets/images/field/map_arrow.svg) no-repeat 0 0;
  position: absolute;
  top: 0;
  right: -3px;
}
.field-section2 .notice-box .list.map-info .field-tab p {
  font-size: 15px;
  margin: 10px 0 16px;
}

.field-section3 .slide-wrap {
  position: relative;
}
.field-section3 .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media only screen and (max-width: 47.99em) {
  .field-section3 .swiper-slide {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 16px;
  }
}
.field-section3 .swiper-slide a {
  height: 110px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 18px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 12px;
  background-color: #F4F5F6;
  font-weight: 700;
  padding: 0 16px;
}
@media only screen and (max-width: 47.99em) {
  .field-section3 .swiper-slide a {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
  }
}
@media only screen and (max-width: 29.99em) {
  .field-section3 .swiper-slide a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0;
    text-align: center;
  }
}
@media only screen and (max-width: 29.99em) {
  .field-section3 .swiper-slide i {
    margin: 0 0 -20px;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.field-section3 .slide-control {
  margin: 0;
}
@media only screen and (max-width: 47.99em) {
  .field-section3 .slide-control {
    margin: 20px 0 0;
  }
}
.field-section3 .slide-control button {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 47.99em) {
  .field-section3 .slide-control button {
    position: static;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.field-section3 .slide-control button.swiper-button-prev {
  left: -20px;
}
@media only screen and (max-width: 63.99em) {
  .field-section3 .slide-control button.swiper-button-prev {
    left: 0;
  }
}
.field-section3 .slide-control button.swiper-button-next {
  right: -20px;
}
@media only screen and (max-width: 63.99em) {
  .field-section3 .slide-control button.swiper-button-next {
    right: 0;
  }
}
@media only screen and (min-width: 47.99em) {
  .field-section3 .slide-control .auto-control {
    display: none;
  }
}
@media only screen and (min-width: 47.99em) {
  .field-section3 .slide-control .swiper-pagination {
    display: none;
  }
}

.field-section4 .btn-normal {
  width: auto;
}
.field-section4 .board-wrap .board-body {
  margin: 0;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text .etc .receipt.line {
  color: #063A74;
  border: 1px solid #063A74;
  background-color: #fff;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text dl dt {
  font-size: 19px;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text dl dt::after {
  display: none;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text dl dd {
  padding-left: 7px;
  position: relative;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text dl dd::after {
  content: "";
  width: 3px;
  height: 3px;
  background-color: #1E2124;
  position: absolute;
  top: 10px;
  left: 0;
}
.field-section4 .board-wrap .board-body .board-gallery-body > ul > li .text dl dd + dd {
  margin-top: 8px;
}

.field-section5 .tit .more::before {
  background-image: url(/humanframe/theme/global/assets/images/ico/ico_arrow_bottom.svg);
}
.field-section5 .tit .more.active::before {
  background-image: url(/humanframe/theme/global/assets/images/ico/ico_arrow_bottom.svg);
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.field-section5 .site-list {
  max-height: 164px;
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 0;
  padding: 27px 32px;
  border-radius: 12px;
  background-color: #F4F5F6;
}
@media only screen and (max-width: 63.99em) {
  .field-section5 .site-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 47.99em) {
  .field-section5 .site-list {
    max-height: 154px;
    grid-template-columns: repeat(2, 1fr);
    padding: 26px 30px;
  }
}
@media only screen and (max-width: 29.99em) {
  .field-section5 .site-list {
    display: block;
    max-height: 259px;
    padding: 24px;
  }
}
.field-section5 .site-list.active {
  max-height: 100%;
  height: 100%;
}
.field-section5 .site-list li {
  width: 245px;
  padding-left: 20px;
  position: relative;
}
@media only screen and (max-width: 29.99em) {
  .field-section5 .site-list li + li {
    margin-top: 16px;
  }
}
.field-section5 .site-list li::after {
  content: "";
  width: 3px;
  height: 3px;
  background-color: #1E2124;
  position: absolute;
  top: 13px;
  left: 10px;
}
@media only screen and (max-width: 47.99em) {
  .field-section5 .site-list li:nth-child(2n) {
    justify-self: end;
  }
}
@media only screen and (max-width: 29.99em) {
  .field-section5 .site-list li:nth-child(2n) {
    justify-self: start;
  }
}
@media only screen and (min-width: 63.99em) {
  .field-section5 .site-list li:nth-child(4n+1) {
    justify-self: start;
  }
  .field-section5 .site-list li:nth-child(4n+2) {
    justify-self: center;
  }
  .field-section5 .site-list li:nth-child(4n) {
    justify-self: end;
  }
}
.field-section5 .site-list li a {
  font-size: 17px;
}
@media only screen and (max-width: 47.99em) {
  .field-section5 .site-list li a {
    font-size: 15px;
  }
}
.field-section5 .site-list li a span {
  border-color: #F4F5F6;
}
.field-section5 .site-list li a i {
  display: inline-block;
  width: 16px;
}
.field-section5 .site-list li:hover::after {
  background-color: #256EF4;
}
.field-section5 .site-list li:hover a {
  color: #256EF4;
}
.field-section5 .site-list li:hover a span {
  border-color: #256EF4;
}

.field-section6 {
  position: relative;
  padding: 64px 16px 235px;
}
@media only screen and (max-width: 47.99em) {
  .field-section6 {
    padding: 64px 16px 275px;
  }
}
.field-section6 .tit {
  position: absolute;
  top: 0;
  left: 0;
}
.field-section6 .service-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  padding-top: 4px;
}
@media only screen and (max-width: 29.99em) {
  .field-section6 .service-wrap {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding-top: 45px;
  }
}
.field-section6 .service-wrap .service-list ul {
  width: 100%;
  display: none;
  gap: 20px;
  grid-template-columns: repeat(6, 1fr);
  text-align: center;
  position: absolute;
  top: 62px;
  left: 0;
}
@media only screen and (max-width: 47.99em) {
  .field-section6 .service-wrap .service-list ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 29.99em) {
  .field-section6 .service-wrap .service-list ul {
    top: 110px;
  }
}
.field-section6 .service-wrap .service-list ul li {
  border-radius: 12px;
  position: relative;
}
.field-section6 .service-wrap .service-list ul li + li::after {
  content: "";
  width: 2px;
  height: 120px;
  background: url(/humanframe/theme/portal/assets/images/field/serivce_line.png) no-repeat 0 0;
  position: absolute;
  top: 50%;
  left: -11px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.field-section6 .service-wrap .service-list ul li a {
  display: block;
  padding: 132px 20px 42px;
  background-repeat: no-repeat;
  background-position: center 40px;
}
@media only screen and (max-width: 47.99em) {
  .field-section6 .service-wrap .service-list ul li a {
    padding: 70px 12px 12px;
    background-size: 48px;
    background-position: center 12px;
  }
}
.field-section6 .service-wrap .service-list ul li a.icon1 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare1.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon2 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare2.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon3 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare3.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon4 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare4.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon5 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare5.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon6 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare6.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon7 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare7.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon8 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare8.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon9 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare9.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon10 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare10.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon11 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare11.svg);
}
.field-section6 .service-wrap .service-list ul li a.icon12 {
  background-image: url(/humanframe/theme/portal/assets/images/field/welfare12.svg);
}
.field-section6 .service-wrap .service-list ul li:hover {
  outline: 1px solid #0B50D0;
  font-weight: 700;
}
@media only screen and (max-width: 47.99em) {
  .field-section6 .service-wrap .service-list ul li:nth-child(4)::after {
    display: none;
  }
}
.field-section6 .service-wrap .service-list.active ul {
  display: grid;
}

.field-banner {
  height: 430px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 0 20px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: auto;
    min-height: 240px;
    padding: 36px 16px 30px;
  }
}
.field-banner.farming-bg {
  background-image: url(/humanframe/theme/portal/assets/images/field/field_bg.png);
}
.field-banner.farming-bg.active {
  background-image: url(/humanframe/theme/portal/assets/images/field/field_bg_active.png);
}
@media only screen and (max-width: 29.99em) {
  .field-banner.farming-bg {
    background-image: url(/humanframe/theme/portal/assets/images/field/field_bg_m.png);
  }
}
.field-banner.farming-bg .inner {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
.field-banner.farming-bg dl {
  margin-left: 192px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner.farming-bg dl {
    margin: 0;
  }
}
.field-banner.funeral-bg {
  background-image: url(/humanframe/theme/portal/assets/images/field/funeral_bg.png);
}
.field-banner.funeral-bg.active {
  background-image: url(/humanframe/theme/portal/assets/images/field/funeral_bg_active.png);
}
.field-banner.car-bg {
  background-image: url(/humanframe/theme/portal/assets/images/field/car_bg.png);
}
.field-banner.water-bg {
  background-image: url(/humanframe/theme/portal/assets/images/field/water_bg.png);
}
.field-banner .inner {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 47.99em) {
  .field-banner .inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.field-banner dl {
  display: inline-block;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 63.99em) {
  .field-banner dl {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 47.99em) {
  .field-banner dl {
    width: 100%;
  }
}
.field-banner dl dt {
  font-size: 22px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner dl dt {
    font-size: 16px;
  }
  .field-banner dl dt img {
    width: 64px;
  }
}
.field-banner dl dt span {
  display: block;
  margin-bottom: 15px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner dl dt span {
    margin-bottom: 6px;
  }
}
.field-banner dl dd {
  font-size: 48px;
  font-weight: 700;
}
@media only screen and (max-width: 47.99em) {
  .field-banner dl dd {
    font-size: 32px;
  }
}
.field-banner .slide-box {
  width: 50%;
  position: relative;
  border-radius: 16px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner .slide-box {
    width: 100%;
    margin-top: 24px;
  }
}
.field-banner .slide-box .mySwiper {
  overflow: hidden;
}
.field-banner .slide-box .mySwiper .swiper-slide img {
  width: 100%;
}
.field-banner .swiper-slide a {
  display: block;
}
.field-banner .swiper-slide a:focus {
  border: 1px solid red;
}
.field-banner .slide-control {
  position: absolute;
  bottom: 16px;
  right: 16px;
}
@media only screen and (max-width: 47.99em) {
  .field-banner .slide-control {
    bottom: -85px;
  }
}
@media only screen and (max-width: 47.99em) {
  .field-banner .slide-control {
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media only screen and (max-width: 47.99em) {
  .field-banner.active {
    margin-bottom: 60px;
  }
}
.field-banner.active .inner {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.field-banner.active.farming-bg dl {
  margin: 0;
}
.field-banner.active.funeral-bg dl {
  margin-left: 95px;
}
.field-banner.active.car-bg dl {
  margin-left: 71px;
}
.field-banner.active.water-bg dl {
  margin-left: 132px;
}

.field-cont > .inner {
  max-width: 1400px;
  padding: 0 0 120px 280px;
}
@media only screen and (max-width: 63.99em) {
  .field-cont > .inner {
    padding: 0 0 64px;
  }
}
.field-cont .lnb {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
@media only screen and (max-width: 63.99em) {
  .field-cont .lnb {
    display: none;
  }
}